
@charset "euc-kr";

#smsbox { position:relative; }
/*#loginboxA { width:198px; height:103px; border:1px solid #000;}*/
#smsboxA { width:243px; height:250px; margin:20px 0 0 0; background:url(https://img.sportalkorea.com/pccs/images/common/sms_bg.gif) no-repeat ; }
#customer {width:243px; margin:0 auto; }
#sms { position:relative; float:left; margin:70px 0 0 35px; color: #707070; font:11px "µ¸¿ò","±¼¸²",Arial;}
#sms span {position:absolute; }
#sms .name input, #sms .tell input, #sms .tell select, #sms .message select { border:1px solid; border-color:#7f9db9; color:#666; font-size:11px Arial; line-height:1.7em; padding-left:3px;  margin:0; background:#fff;}
#sms .name input { width:126px;height:17px; }
#sms .tell input { width:30px;height:17px; }
#sms .tell select { width:48px;height:19px; }
#sms .message select { width:130px;height:19px; }

/*#login .id input { width:128px; height:17px; border:1px solid; border-color:#a6a6a6 #d8d8d8 #d8d8d8 #a6a6a6; color:red; font-size:11px Arial; line-height:1.7em; padding:0;  margin:0; background:url(http:/img_swf/070802_bg_id.gif);}

#login .pw input { width:128px; height:17px; border:1px solid; border-color:#a6a6a6 #d8d8d8 #d8d8d8 #a6a6a6; color:red; font-size:11px Arial; line-height:1.7em; padding:0;  margin:0; background:url(http:/img_swf/070802_bg_pw.gif);}*/

#sms .name { width:130px; left:0; top:0px; }
#sms .tell { width:130px; left:0; top:23px; }
#sms .message { width:130px; left:0; top:47px; }
#sms .sms_ok { left:135px;}

/*#login {  overflow:hidden; margin:10px; color: #555; font:13px "µ¸¿ò",Arial;}
#login .id input, #login .pw input { width:70px; height:17px; border:1px solid; border-color:#a6a6a6 #d8d8d8 #d8d8d8 #a6a6a6; color:red; font-size:11px Arial; line-height:1.7em; padding:0; }
#login .id{ float:left; margin:0 0 2px 0;}
#login .pw{  float:left; }
#login .login_ok{ float:right; }*/

#login .mem { width:100px; left:0; top:51px; color: #999; font:11px "µ¸¿ò",Arial; letter-spacing:-0.5px;}
#login .security { width:80px; left:107px; top:51px; color: #999; font:11px "µ¸¿ò",Arial; letter-spacing:-0.5px;}

#login .find_id { width:110px; left:0; top:73px; color: #999; font:11px "µ¸¿ò",Arial; letter-spacing:-0.5px; }
#login .find_id a { text-decoration:none; color: #000;}
#login .join { width:50px; left:135px; top:73px; font:11px "µ¸¿ò",Arial; letter-spacing:-0.5px; }
#login .join a { text-decoration:none; font-weight:bold; color: red; }

/*#login .find_id a, #login .join a { text-decoration:none; color: #000; }*/
#login .find_id a:hover, #login .join a:hover { text-decoration:underline; color:#339900; }

#loginbox2 { position:relative; }
#loginbox2A { width:200px; height:103px; margin:7px 0; background-image:url(/img_swf/login_bg.gif); background-repeat:no-repeat;}

.infous { letter-spacing:-1.5px; }
.infous .user {color: #999; font:11px "µ¸¿ò",Arial; letter-spacing:0; padding:8px;}
.infous .user strong {color:#29568f; font:15px "µ¸¿ò",Arial; font-weight:bold;}
.infous .user span {position:absolute;right:8px; top:10px;}
.infous .user span a {color:#000; font:13px "µ¸¿ò",Arial; font-weight:bold;text-decoration: none; letter-spacing:-2px;}
.infous .user span a:hover {color:red;}

.infous .m {color:#999; font:11px "µ¸¿ò",Arial; padding:0 0 0 8px;}

.infous2 { letter-spacing:-1.5px; border:1px solid #fff; height:21px; background:#e4e4e4; letter-spacing:-1.5px; margin:3px 8px;}
.infous2 .user {color: #999; font:11px "µ¸¿ò",Arial; letter-spacing:0; padding:2px;}
.infous2 .user strong {color:#000; font:13px "µ¸¿ò",Arial; font-weight:bold; padding:0 0 0 8px;}
.infous2 .user span {color:red; font:13px "µ¸¿ò",Arial; font-weight:bold; padding:0 0 0 8px;  letter-spacing:-1.5px;}

.infous3 { letter-spacing:-1.5px; margin:0 8px;}
.infous3 .user {color:#555; font:13px "µ¸¿ò",Arial; }
.infous3 .user strong {font-weight:bold; padding:0 0 0 5px;}
/*.infous3 .user img {position:absolute;padding:0 0 0 17px;}*/
.infous3 .user img {position:absolute;right:10px;}